[general]
version = 4
name = High Detail
definition = sidekick_747_sl

[metadata]
quality_type = high detail
material = NinjaFlex_(NinjaTek)
weight = 0
type = quality
setting_version = 19

[values]
bottom_thickness = 0.5
brim_line_count = 10
cool_fan_full_layer = 1
cool_fan_speed_max = 95
cool_fan_speed_min = 85
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 40
cool_min_speed = 2
default_material_print_temperature = 210
expand_skins_expand_distance = 0
fill_outline_gaps = True
fill_perimeter_gaps = everywhere
filter_out_tiny_gaps = True
infill_before_walls = True
infill_line_width = 0.25
infill_sparse_density = 40
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 60
material_bed_temperature_layer_0 = 70
material_flow = 100
material_flow_layer_0 = 105
material_final_print_temperature = 205
material_initial_print_temperature = 205
material_keep_part_removal_temperature = False
material_part_removal_temperature = 0
material_print_temperature = 205
material_print_temperature_layer_0 = 210
optimize_wall_printing_order = True
outer_inset_first = False
raft_airgap = 0.5
retract_at_layer_change = False
retraction_amount = 2.5
retraction_count_max = 100
retraction_extra_prime_amount = 0.05
retraction_extrusion_window = 1
retraction_hop = 1.0
retraction_min_travel = 0.25
retraction_speed = 30
roofing_layer_count = 2
skin_outline_count = 1
skin_overlap = 2
skin_preshrink = 0
skirt_brim_speed = 5
skirt_gap = 8
speed_infill = 4
speed_layer_0 = 4
speed_print = 5
speed_slowdown_layers = 2
speed_support = 6
speed_support_infill = 6
speed_topbottom = 5
speed_travel_layer_0 = 20
speed_wall = 5
speed_wall_0 = 5
speed_wall_x = 5

support_bottom_stair_step_height = 0.2
support_bottom_stair_step_width = 0.5
support_enable = False
support_infill_rate = 20
support_infill_sparse_thickness = 0.1
support_join_distance = 2.5
support_offset = 0.25
support_xy_distance = 0.25
support_xy_distance_overhang = 0.25
support_xy_overrides_z = z_overrides_xy
top_bottom_thickness = 0.4
top_thickness = 0.4
travel_compensate_overlapping_walls_0_enabled = False
travel_compensate_overlapping_walls_enabled = True
wall_thickness = 0.5

